body {
  background-color: black;
  background-attachment: fixed;
  background-repeat: round;
  background-position-x: center;
  font-family: 'Roboto', sans-serif;
}

.header {
  padding-top: 2px;
  max-width: 100%;
}
#hidegs {
  display: none;
}
.navbar-brand img {
  max-width: 180px;
  margin-bottom: -40px;
  cursor: pointer;
}

.input-header {
  background: #191919;
  border: 1px solid #5d5d5d;
  height: 25px !important;
}

.input-span {
  background: #333333;
  border: 1px solid #5d5d5d;
  color: white;
  height: 25px !important;
}

.btn-login {
  background: #ccaa00;
  color: #000;
  padding-left: 20px;
  padding-right: 20px;
  border: 1px solid #ccaa00;
  font-weight: 600;
  font-size: 12px;
  padding-top: 2px;
  padding-bottom: 2px;
  border-radius: 5px;
  cursor: pointer;
}

#login-section {
  /* display: none; */
}
.block-right-top.info {
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
}
.sec-us-n {
  border-bottom: 1px solid #72390e;
}
.sec-us-n img {
  margin-right: 10px;
}
.sec-us-n.last {
  border-bottom: none;
}
.sec-us-n span {
  font-size: 12px;
  color: #fff;
}
.btn-signup {
  background: #ff6600;
  color: #000;
  padding-left: 20px;
  padding-right: 20px;
  border: 1px solid #ff6600;
  font-weight: 600;
  font-size: 12px;
  padding-top: 2px;
  padding-bottom: 2px;
  margin-right: 3px;
  border-radius: 2px;
}

.btn-forgot {
  background: #333333;
  color: #d4d4d4;
  padding-left: 10px;
  padding-right: 10px;
  border: 1px solid #333333;
  font-weight: 600;
  font-size: 12px;
  padding-top: 2px;
  padding-bottom: 2px;
  border-radius: 2px;
}

.tx-center {
  text-align: center;
}

.mw-200 {
  max-width: 200px;
}

.mt-12 {
  margin-top: 12px;
}

.menu-link {
  font-size: 20px;
  font-weight: 500;
  font-style: italic;
  color: #fff;
}

.menu-link.active {
  background: #080f2f;
  padding: 5px 10px 2px 10px;
  border-radius: 7px 7px 0px 0px;
}
.menu-link:hover {
  background: #080f2f;
  padding: 5px 10px 2px 10px;
  border-radius: 7px 7px 0px 0px;
  color: white;
}

.bg-grey {
  background: #333333;
  padding: 2px 4% 0px 4%;
}

.nav-item {
  margin-bottom: -10px !important;
  z-index: -1;
}

.section {
  max-width: 100%;
  border-top: 3px solid #ccaa00;
}

.block-left {
  background: #191919;
  padding: 0px 10px 0px 10px;
  border-bottom: 1px solid #7f6a00;
  cursor: pointer;
}
.block-left:hover {
  background: linear-gradient(to bottom, #f9c528, #886600);
}
.plr-middle-5 {
  padding-left: 2px;
  padding-right: 2px;
}
.block-left img {
  max-width: 24px;
}

.block-left a {
  font-size: 1.15em;
  font-weight: 500;
  color: #fff;
}

.block-left a:hover {
  text-decoration: none;
}

.voilet-color {
  color: #9e1086;
}

.count {
  background: #ee6600;
  color: white;
  font-weight: 700;
  padding: 2px 4px 2px 4px;
  border-radius: 5px;
  font-size: 0.8em;
  text-shadow: 1px 1px #666;
}

.block-left .color-yellow {
  color: #fff;
}

.header-slider img {
  max-width: 48px;
  background-color: #717171;
  border-radius: 5px;
  border: 5px solid #717171;
}

.game-numbers {
  position: absolute;
  color: #cc9900;
  right: 18px;
  top: -12px;
  padding-top: 10px;
}

.games-links-main .item {
  display: inline-block;
  position: relative;
  padding: 10px 5px 10px 5px;
  margin-right: 10px;
  vertical-align: middle;
  text-align: center;
}

.fa-slides {
  position: absolute;
}

.game-numbers strong {
  position: absolute;
  color: #fff;
  padding: 5px 4px 4px 4px;
  font-size: 0.85em;
}

.block-right-top {
  background: #191919;
  padding-right: 5px;
  padding-top: 10px;
  padding-bottom: 10px;
  border: 1px solid #72390e;
  border-radius: 7px;
  margin-top: 7px;
  margin-right: -5px;
  margin-left: -5px;
  margin-bottom: 7px;
}

.fixing-checkbox {
  float: right;
  font-size: 1.2em;
  font-weight: 500;
  color: #fff;
}

.bg-dark-yellow {
  background: #39351f;
}

.bg-dark-yellow strong {
  color: #fff;
  font-size: 14px;
  font-weight: 400;
}

.block-right-second {
  background: #191919;
  border: 1px solid #72390e;
  border-radius: 7px;
  margin-top: 7px;
  margin-right: -5px;
  margin-left: -5px;
  margin-bottom: 7px;
}

.txt-right {
  color: #fff;
  font-size: 1em;
}

.tx-center span {
  background: white;
  padding: 2px;
  color: #000;
  margin-left: 7px;
  font-size: 0.9em;
}

.p-20-10 {
  padding: 5px 10px;
}

.box-right {
  border: 1px solid #fb720c3d;
  background-color: #ee66006b;
  color: #e7e7e7;
  text-shadow: -1px -1px #343434;
  margin-bottom: 0px;
  border-radius: 4px;
  min-height: 25px;
  text-align: center;
  margin-left: 0px;
  padding-left: 15px;
  font-size: 13px;
}

.count.active {
  background: #eecc55;
}

.block-section {
  background-color: #ccbb44;
}

.fa-color-yellow-dark {
  color: #7d6803;
}

.block-left.block-section a {
  font-size: 1em;
  color: #000;
}

.number-button {
  background: #ac980f;
  color: white;
  box-shadow: 2px 1px 6px 1px #1919196b;
  padding: 3px 7px 3px 7px;
  text-shadow: -1px -1px #343434;
  font-size: 13px;
  font-weight: 800;
  border-radius: 1px;
  width: 32%;
  margin-top: 1px;
  margin-bottom: 1px;
  margin-right: 1px;
  margin-left: 1px;
  border: 1px solid #b7a10a;
}

.block-right {
  color: #ffffff;
  color: #ffffff;
  border-bottom: 1px solid #000;
  padding: 2px;
  text-align: left;
  background: #191919;
  font-size: 14px;
  margin-right: -5px;
  margin-left: -5px;
  border-radius: 4px;
}

.right-span {
  font-size: 0.9em;
}

.right-bottom {
  background-color: #000;
}

.right-bottom-section1 {
  background-image: url ('E:\html_files\assets\images/photo.jpeg') repeat 0 0;
}

.middle-section {
  background-color: #333333;
  border-radius: 4px;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: 10px;
  margin-left: 10px;
  box-shadow: 0 4px 5px #101010;
}

.cnt {
  font-size: 0.7em;
  height: 22px;
  bottom: -36px;
  text-align: center;
}
.cnt span {
  background: #ccbb44;
  padding: 4px 10px;
  border-radius: 99px;
  cursor: pointer;
}
.cnt span:hover {
  background: #ffe94f;
}

.middle-section-btn {
  border: 1px solid #03fcdf;
  color: white;
  font-size: 12px;
  border-radius: 4px;
  text-align: center;
  margin-top: 7px;
  box-shadow: 0px 0px 4px 0px #03fcdf7d;
  background: linear-gradient(to bottom, #7f7d7d 0, #4b4b4b 100%);
  cursor: pointer;
  clear: both;
  height: 27px;
  padding: 3px 5px;
}
/* .middle-section-btn:hover {
  border: 1px solid #ee6600;
  box-shadow: 0px 0px 4px 0px #ee6600;
  background: linear-gradient(to bottom, #f59b51 0, #ee6600 100%);
  border: none;
} */

.middle-section-span1 {
  color: #ccbb44;
  font-size: 1.05em;
}

.middle-section-span2 {
  text-align: left;
  float: left;
}
.middle-section-btn .home,
.middle-section-btn .away {
  width: 70%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.middle-section-btn .home {
  text-align: left;
}
.middle-section-btn .away {
  text-align: right;
}

.middle-section-span3 {
  text-align: right;
  float: right;
}

.bottom-section1 {
  border: 2px solid #a98f0d;
  background: #0000008c;
}

.bottom-section2 {
  background-color: #000000;
  border: 2px solid #a98f0d;
  padding: 20px;
}

.first-half-inner-first-box {
  text-align: right;
  color: white;
}

.first-half-inner-first-box {
  border: 1px solid #a98f0d;
  padding: 6px;
}

.first-half-inner-first-box img {
  max-width: 60px;
}

.logo-text {
  font-size: 1.4em;
  font-weight: 900;
  text-transform: uppercase;
}

.telegram {
  color: #20a0e1;
}

.cocca {
  color: #ffe812;
}

.line {
  color: #01c302;
}

.emailico {
  color: #ff6600;
}

.form-control:focus {
  color: #dadada;
  background-color: #191919;
  border-color: #5d5d5d;
  outline: 0;
  box-shadow: none;
}

#time {
  color: #fff;
  font-weight: 500;
  font-size: 14px;
}

.fa-color {
  color: #5d77e1;
}

.fa-color-orange {
  color: #ee6600;
}

.mr-8 {
  margin-right: 8px;
}

.live-now-menu {
  color: #ccaa00;
  font-weight: 500;
  margin-right: 5px;
  font-size: 14px;
}

.live-value {
  background: #ee6600;
  border-radius: 99px;
  padding: 0px 4px 0px 4px;
  font-size: 0.8em;
  color: #fff;
  font-weight: 600;
}

.input-group-xs input,
.input-group-xs .input-group-text {
  height: calc(1.7125rem) !important;
  padding: 0.25rem 0.5rem !important;
}

.color-yellow.left-menu-active {
  color: #fff;
}

.align-center {
  text-align: center;
}
.align-left {
  text-align: left;
}
.align-right {
  text-align: right;
}

.time-block-mid {
  background: #131313;
  padding: 4px 15px;
  color: #fff;
  font-size: 0.9em;
  border-radius: 0px 0px 7px 7px;
}

.mw-60 {
  max-width: 60px;
}

.logo-payment {
  max-width: 150px;
}

.payment-method {
  background: #aa9400;
  padding: 7px 28px;
  font-size: 1.3em;
  font-weight: 600;
}

.shift-bt-15 {
  margin-bottom: -15px;
}

.lower-section-secound-half {
  padding: 20px;
  text-align: center;
}

.img-partner {
  max-width: 150px;
}

.img-block {
  height: 200px;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  padding: 0px;
}

.img-block-1 {
  background-image: url(../images/sports.jpg);
}

.img-block-2 {
  background-image: url(../images/casino.jpeg);
}

.img-block-3 {
  background-image: url(../images/mini-game-right.jpg);
}
.img-block-4 {
  background-image: url(../images/user-guide.jpg);
}
.img-block-5 {
  background-image: url(../images/events.jpg);
}

.caption-block {
  text-align: center;
  color: white;
  background: #000000b0;
  position: absolute;
  bottom: 0px;
  padding: 5px;
}

.caption-block h3 {
  font-size: 1.4em;
  color: #eacd08;
}

.caption-block p {
  font-size: 0.8em;
}

.score {
  color: #ee6600;
  font-weight: 900;
  float: right;
}

.right-section1 ul {
  padding-left: 10px;
}

.right-section1 ul li {
  list-style: none;
  color: #be5c04;
  padding: 4px;
}

.fa {
  cursor: pointer;
}

.right-section1 {
  border: 1px solid #72390e;
  background: #191919;
  margin-right: -5px;
  margin-left: -5px;
  border-radius: 4px;
  margin-top: 5px;
  margin-bottom: 10px;
}

.input-block-right,
.input-bl-r {
  height: calc(1.5125rem + 2px) !important;
  padding: 0.25rem 0.3rem !important;
}

.input-block-right {
  background: #cc9900;
  border: 1px solid #cc9900;
}

.input-bl-r {
  border: 1px solid #886600;
  background: #886600;
  color: white;
}

/* common */
.menu-sm-top {
  border-bottom: 1px solid #ccaa00;
  background-color: #333333;
  color: #fff;
  min-height: 40px;
  line-height: 40px;
  overflow: hidden;
}

.menu-sm {
  padding-left: 5px;
  padding-right: 5px;
  border-right: 1px solid #4e4e4e;
  text-align: center;
}

.menu-link-sm {
  font-size: 0.6em;
  font-weight: 500;
  color: #fff;
  text-shadow: -1px -1px #222;
}

.logo-sm {
  max-width: 100px;
}

.ham-menu {
  border: 1px solid #ccaa00;
  color: #ccaa00;
  padding-top: 3px;
  padding-bottom: 3px;
  padding-right: 7px;
  padding-left: 7px;
}

.btn-login-sm,
.btn-signup-sm {
  font-size: 0.7em;
  font-weight: 500;
  border-radius: 1px;
  padding-left: 8px;
  padding-right: 8px;
}

.input-sm-device {
  max-width: 160px;
  margin-left: auto;
  margin-right: auto;
}
.mw-20 {
  max-width: 20px;
}
.game-slider-row {
  background: #4c4c4c;
  margin-right: 0px;
  margin-left: 0px;
  margin-top: -30px;
}

.game-slider-row .owl-theme .custom-nav {
  position: absolute;
  top: 20%;
  left: 0;
  right: 0;
  margin-top: -35px;
}
.game-slider-row .owl-theme .custom-nav .owl-prev,
.game-slider-row .owl-theme .custom-nav .owl-next {
  position: absolute;
  height: 100px;
  color: inherit;
  background: none;
  border: none;
  z-index: 100;
}
.game-slider-row .owl-theme .custom-nav .owl-prev i,
.game-slider-row .owl-theme .custom-nav .owl-next i {
  font-size: 2.5rem;
  color: #fff;
  font-weight: 900;
  text-shadow: 3px 2px 4px #000000;
}
.game-slider-row .owl-theme .custom-nav .owl-prev {
  left: 0;
}
.game-slider-row .owl-theme .custom-nav .owl-next {
  right: 0;
}
.owl-carousel .owl-item img {
  cursor: pointer;
}
a:hover {
  color: #ccaa00;
  text-decoration: none;
}
.image-top-middle-section-lg1 {
  position: absolute;
  top: -10px;
  left: 7px;
}
.image-top-middle-section-lg2 {
  position: absolute;
  top: -10px;
  right: 10px;
}
.bg-live-betting1 {
  background-image: url(../images/ice-hockey.jpg);
}
.bg-live-betting2 {
  background-image: url(../images/volleyball.jpg);
}
.game-slider-row.live-match {
  background: linear-gradient(135deg, #000000ab 0%, #0d0e0e4d 28%, #565656fa 69%, #040404ed 100%);
}
.live-current-match {
  font-size: 2.4em;
  font-weight: 600;
  color: #fff;
}
.live-tv-image {
  max-width: 40px;
  margin-top: -15px;
  margin-right: 10px;
}
.color-yl {
  background: linear-gradient(to bottom, #e6ae01, #948220);
  padding-top: 2px;
  padding-bottom: 2px;
  display: flex;
}
.img-live-middle img {
  max-width: 16px;
}
.middle-section.live-betting {
  padding-right: 0px;
  padding-left: 0px;
}
.mcaption {
  position: absolute;
  background: #c2ae42;
  color: #000;
  font-size: 10px;
  padding: 1px 15px;
  left: 22px;
  top: -8px;
}
.gameinfo {
  border-radius: 14px;
  color: #ffffff;
  border: 2px solid #c2ae42;
  height: 70px;
}
.margint-15 {
  margin-top: 15px;
}
.time-sr {
  font-size: 0.8em;
  font-weight: 800;
}
.cl-yll {
  color: #c2ae42;
}
.scor-liv {
  background: #cdb846;
  padding: 4px;
  border-radius: 99px;
  position: absolute;
  bottom: 9px;
}
.middle-section-span1-live {
  color: #fff;
  font-size: 0.9em;
  font-weight: 900;
}
.middle-section-span2-live {
  background: white;
  padding: 1px 5px;
  border-radius: 99px;
  float: right;
}
.softbank {
  background: #888888;
  color: #fff;
  font-size: 0.9em;
  text-align: left;
  margin-top: 10px;
}
.middle-section.schedul {
  color: #b88600;
  font-style: italic;
  font-weight: 600;
  padding: 5px 0px;
  border-radius: 0px;
}
.middle-section.schedul.scor-bl {
  background: #616060;
}
.socjap {
  font-size: 0.9em;
  padding-top: 4px;
  color: #ee6600;
  font-style: normal;
}
.middle-section.teampl {
  background: #b88600;
  color: #fff;
  font-weight: 600;
  padding: 5px 0px;
  border-radius: 0px;
  font-size: 0.8em;
}

.signup-modal {
  border: none;
  border-radius: 0;
  background: rgba(0, 0, 0, 0.8);
  box-shadow: 3px 1px 2px #aa8800;
  color: #fff;
  font-size: 0.9em;
}
.signup-modal .modal-header {
  background-color: #a6881b !important;
  border: none;
  color: #fff;
  padding-top: 5px;
  padding-bottom: 5px;
}
.modal-title {
  font-size: 16px;
}
.remove-margin-b {
  margin-bottom: 0 !important;
}
.bg-form-dark {
  background: 0 0 !important;
  background-color: #a6881b !important;
}
.push-20 {
  margin-bottom: 20px !important;
}
.block-content {
  color: #fff;
}
.form-signup {
  background: #fff;
}
.color-ylw {
  color: #aa8b00 !important;
}
.si-form-he {
  color: #aa8b00;
  font-weight: 900;
  font-size: 15px;
}
.modal-n .col-form-label {
  padding-top: 2px;
  padding-bottom: 2px;
  line-height: 1.4;
  font-size: 12px;
}
.modal-n .form-control-plaintext {
  padding-top: 2px;
  padding-bottom: 2px;
  height: 22px;
  font-size: 12px;
}
#exampleModal .modal-dialog {
  min-width: 50vw;
}
.modal-footer {
  border-top: none;
}
.modal-alrt .modal-footer {
  justify-content: center;
}
.navbar-nav {
  margin-bottom: -8px;
}
.block-left.active {
  background-color: #bb8800;
  color: #ffffff;
  border-bottom: 1px solid #bb8800;
  padding-bottom: 0px;
  padding-top: 0px;
}
.game {
  padding-bottom: 5px;
  padding-top: 5px;
}
.country {
  background-color: #886600;
  border-left: 3px solid #cc9900;
  margin-left: -25px;
  margin-right: -25px;
  padding-right: 25px;
  padding-left: 15px;
}
.country-name {
  font-size: 14px;
  font-weight: 500;
  padding-top: 5px;
  padding-bottom: 5px;
}
.country,
.club {
  /* display: none; */
}
.fa-color-black {
  color: #141616;
}
.spancountry {
  font-size: 10px;
  padding: 3px 4px 3px 4px;
  border-radius: 99px;
  background: #141616;
}
.club {
  margin-left: -30px;
  margin-right: -40px;
  padding-right: 35px;
  padding-left: 30px;
  padding-top: 3px;
  padding-bottom: 3px;
  background-color: #333333;
}
.fa-color-yellow-club {
  color: #bb8800;
}
.left-menu-club {
  font-size: 13px;
  font-weight: 500;
  color: #fff;
}
.spanclub {
  font-size: 10px;
  padding: 3px 4px 3px 4px;
  border-radius: 99px;
  background: #cc9900;
}
.country.active,
.club.active {
  display: flex;
}
.left-menu-game {
  font-size: 15px;
  font-weight: 400;
}
.country:hover {
  background-color: #674e03;
}
.club:hover {
  background-color: #131212;
}

.box-times {
  color: white;
  text-shadow: 1px 1px #000000;
}
.betbox {
  border: 1px solid #000000;
  background-color: #886600;
  color: #ffffff;
  text-shadow: -1px -1px #343434;
  border-radius: 4px;
  margin-bottom: 5px;
  padding-bottom: 5px;
  padding-top: 5px;
  margin-right: -10px;
  margin-left: -10px;
}
.opp-box {
  font-size: 14px;
}
.betslip-vs {
  color: #44a3b4;
  position: absolute;
}
.text-green {
  color: #8fff0c;
  text-shadow: 1px 1px #444;
}
.oddsbox {
  background: #ee6600;
  border: 1px solid #a24600;
  border-radius: 2px;
  text-align: center;
  color: #fff;
  padding: 3px;
}
.sideBetList {
  margin-left: 0px;
  margin-right: 15px;
}
.sideBetList .SL-BetList {
  border-radius: 4px;
  background-color: #464444;
  padding: 4px 0 8px 8px;
}
.S-BetItem {
  margin: 10px 10px 0px 0px;
}
.S-betTypeName {
  height: 20px;
  margin-left: 15px;
  margin-bottom: 5px;
}
.S-BetBunch {
  -moz-border-radiu: 1px;
  -webkit-border-radius: 1px;
  border-radius: 1px;
}

.S-betTypeName span {
  color: #fffafa;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
  font-size: 13px;
}
.S-BetBunch {
  -moz-border-radiu: 1px;
  -webkit-border-radius: 1px;
  border-radius: 1px;
}
.sideBetList .SL-btnList {
  border: 1px solid #03fcdf;
  width: 100%;
  height: 27px;
  color: #fff;
  margin: 1px 0 1px 1px;
  padding: 1px 8px 0 8px;
  text-decoration: none;
  border-radius: 6px;
}
.sideBetList .SL-btnList:hover {
  border: none;
}
.SL-btnList strong:nth-child(1) {
  display: block;
  float: left;
  font: normal 11px/24px Tahoma, Geneva, Malgun Gothic, Dotum, sans-serif;
}
.SL-btnList strong .home {
  width: 70%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.SL-btnList strong .away {
  display: block;
  width: 70%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.sideBetList .SL-btnList span {
  margin: 3px 0 0 0;
  font-size: 12px;
  display: inline-block;
}
.SL-btnList .svharrow {
  margin-bottom: 2px;
}
.SL-btnList span {
  color: #e3ea10;
}
.SL-btnList strong:nth-child(2),
.SL-btnList strong:nth-child(3),
.SL-btnList strong:nth-child(4) {
  color: #fff;
}
.SL-btnList strong:nth-child(2),
.SL-btnList strong:nth-child(3),
.SL-btnList strong:nth-child(4) {
  float: right;
  display: inline-block;
  font: normal 11px/24px Tahoma, Geneva, Malgun Gothic, Dotum, sans-serif;
}
.betlgsectionexpand {
  /* display: none; */
}
#main-slider .owl-dots {
  margin-top: 0px;
  position: relative;
  bottom: 40px;
  background: #00000069;
  padding-top: 5px;
  height: 30px;
}
.bg-bl-mid {
  background: #1c1d1d;
  border: solid 2px #565656;
  padding: 0 0 8px 0;
  border-top: none;
}
.input-header.search {
  max-width: 190px;
  height: 25px !important;
}
.input-span.search {
  height: 25px !important;
}
.culsa {
  font-size: 15px;
  font-weight: 400;
}
.betslip-dis {
  background-image: linear-gradient(to bottom, #ff8224, #ee6600);
  color: #fff;
  padding: 3px 8px;
  margin: 0 2px;
  line-height: 25px;
  border-radius: 2px;
  border: 1px solid #ee6600;
  cursor: pointer;
  font-size: 12px;
}

/* live betting */
.L-topBar {
  border-radius: 0;
  border-bottom: none;
  border-top: none;
  background-image: none;
}
.L-topBar {
  background-color: #333;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#333), to(#222));
  background-image: -webkit-linear-gradient(top, #333, #222);
  background-image: -moz-linear-gradient(top, #333, #222);
  background-image: -ms-linear-gradient(top, #333, #222);
  background-image: -o-linear-gradient(top, #333, #222);
  background-image: linear-gradient(to bottom, #333, #222);
  border-top: 1px solid #686868;
  border-bottom: 1px solid #000;
  height: 28px;
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
}
.L-topBar span {
  color: #fff;
}
.middle-section.live {
  background-color: #3e3e3e;
  box-shadow: none;
  border-radius: 0px;
  padding-left: 0px;
  padding-right: 0px;
}
.topylas {
  position: relative;
  float: left;
}
.mw-2011 {
  height: 16px;
  padding-right: 5px;
  vertical-align: middle;
  position: relative;
}
.sdknssed {
  color: #ebebeb;
  position: relative;
  font-size: 12px;
}
.color-yl span {
  font-size: 12px;
  color: #fff;
}
.thtime {
  right: 12px;
  position: absolute;
}
.SL-liveMatch {
  position: relative;
}
.L-matchName.top {
  background: #3e3e3e;
  color: #fff;
}
.L-matchName.top .cap {
  position: absolute;
  background: #fc7d1d;
  color: #fff;
  padding: 1px 10px;
  left: 20%;
  top: 5px;
  font-size: 10px;
}
.L-matchName.top .tbl {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  color: #2a2a2a;
  border: 2px solid #f4700d;
  height: 74px;
}
.L-matchName span {
  color: #fff;
  position: relative;
  top: 2px;
  left: 3px;
  font-size: 12px;
  font-weight: 700;
}
.L-matchName.top .tbl span.txt1,
.L-matchName.top .tbl span.txt2,
.L-matchName.top .tbl span.txt3,
.L-matchName.top .tbl span.txt4 {
  color: #fff;
}
.matchtop td.team {
  color: #fff;
  font-size: 16px;
  font-weight: 700;
}
.L-matchName.top .L-gameScore {
  display: inline-block;
  font-size: 17px;
  color: #fff;
  background: linear-gradient(to bottom, #cda00a 0, #886600 100%);
  min-width: 31px;
  padding: 2px;
}
.oddsList {
  float: left;
}
.liveNowWrap .SL-liveOdds-2 {
  width: 94%;
}
.liveNowWrap .SL-liveOdds-2 .SL-btnList {
  width: 49%;
}
/* .SL-btnList {
    background: linear-gradient(to bottom,#7f7d7d 0,#4b4b4b 100%);
    border: none;
}
.SL-btnList {
    width: 32.5%;
    height: 26px;
    background: linear-gradient(to bottom,#7f7d7d 0,#4b4b4b 100%);
    color: #2e2e2e;
    margin: 3px 0 1px 1px;
    padding: 0 4px 0 4px;
    position: relative;
    text-decoration: none;
    font-size: 12px;
    cursor: pointer;
    float: left;
}
.SL-liveOdds-2 .SL-btnList strong:nth-child(1) {
    width: 60%;
}
.SL-btnList strong:nth-child(1) {
    color: #fff;
}
/* .SL-btnList strong:nth-child(1) {
    display: block;
    width: 51%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    float: left;
    font: normal 11px/24px Tahoma,Geneva,Malgun Gothic,Dotum,sans-serif;
} */
/* .SL-btnList strong:nth-child(1) {
    display: block;
    float: left;
    font: normal 11px/24px Tahoma,Geneva,Malgun Gothic,Dotum,sans-serif;
}
.SL-btnList strong .home {
    width: 70%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.SL-btnList strong .away {
    display: block;
    width: 70%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.SL-btnList strong:nth-child(2), .SL-btnList strong:nth-child(3), .SL-btnList strong:nth-child(4) {
    color: #fff;
}
.SL-btnList strong:nth-child(2), .SL-btnList strong:nth-child(3), .SL-btnList strong:nth-child(4) {
    float: right;
    display: block;
    font: normal 11px/24px Tahoma,Geneva,Malgun Gothic,Dotum,sans-serif;
} */
*/ .cnts .livebet {
  padding: 5px;
  font-size: 10px;
  background: #fc7d1d;
  border-radius: 99px;
}
.livebet .SL-btnList {
  border: none;
  box-shadow: none;
}
.L-topBar.schedule {
  background: #333333;
  box-shadow: none;
  border-radius: 0px;
  border: none;
  padding-top: 2px;
}
.color-yl.schedule {
  background: #353636;
}
.middle-section.live.schedule {
  background-color: #8c8c8c;
}
.color-yl.gameeach {
  background: none;
  margin-top: 5px;
  margin-bottom: 5px;
}
.color-yl.gameeach span {
  font-size: 13px;
  /* font-weight: 500; */
}
.middle-section-btn.SL-btnList {
  clear: none;
  border-radius: 4px;
  text-align: inherit;
  box-shadow: none;
}
.sdknssed.sjdn {
  margin-right: 15px;
}
.game-slider-row.results {
  margin-right: 0px;
  margin-left: 0px;
  border-radius: 0px;
  margin-top: 0px;
}
.L-topBar.results {
  border-radius: 0px;
}
.all-results {
  background: #434343;
  padding: 10px;
  border-bottom: 1.5px solid #2a2a2a;
}
.row-each-result {
  background: #cc9900;
  color: #fff;
}
.row-each-result table {
  table-layout: fixed;
  font-size: 12px;
}
.page {
  margin: 15px 15px 5px 5px;
  float: right;
  display: inline-block;
  padding-left: 0;
  border-radius: 4px;
}
.page-link:not(:disabled):not(.disabled) {
  cursor: pointer;
}
.page-link {
  position: relative;
  padding: 0px;
  margin-left: 2px;
  color: #ffffff;
  border: 1px solid #000000;
  background: transparent;
}
.markets-pager__pages {
  float: right;
}
.markets-pager__pages ul {
  display: block;
  list-style-type: disc;
  margin: 0;
  padding: 0;
}
.page .page-link:first-child {
  margin: 0;
}
.page .page-link {
  display: inline;
  float: left;
  line-height: 17px;
}
.page li {
  display: list-item;
  text-align: -webkit-match-parent;
}

.page-link .disabled-page-arrow {
  color: #e0e0e0;
  background: #f58e5d;
  border: 1px solid #f58e5d;
}
.page-link a,
.page-link span {
  background-color: #ee6600;
  border: 1px solid #f25f19;
  color: #fff;
}
.page-link.active {
  color: #f9e600;
  background-color: #f25f19;
  border: 1px solid #a29600;
}
.page-link a,
.page-link span {
  cursor: pointer;
  display: block;
  line-height: 1.5;
  min-width: 15px;
  padding: 0 1px;
  text-align: center;
  text-decoration: none;
  border-radius: 2px;
}
.markets-pager__pages-count {
  white-space: nowrap;
  float: right;
  color: #fff;
  font-size: 13px;
}
.page-link:hover {
  background-color: #c55500;
  border-color: #ee6600;
  border-radius: 2px;
  color: #fff;
}
.games-slider {
  border-bottom: solid 3px #ff9800;
}
.games-top-img {
  cursor: pointer;
}
.games-slider2 {
  border-top: solid 2px #a4238b;
}
.bg-bl-mid.casino {
  background: #505050;
  border: none;
}
.img23 {
  height: 150px;
  width: 150px;
  border: solid 1px #666;
  background: #333;
  box-shadow: 1px 1px #3a3a3a;
  margin-top: 15px;
  margin-bottom: 15px;
}
.slots {
  overflow: hidden;
  text-align: center;
}
.zoomIn {
  -webkit-animation-name: zoomIn;
  animation-name: zoomIn;
}

.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.bjsdn {
  border-top: 1px solid #fb720c3d;
  padding-top: 10px;
}
.btn-left-dash {
  background: #ee6600;
  color: #fff;
  padding: 2px 7px 2px 5px;
  font-size: 13px;
  border-radius: 1px;
  width: 32%;
  margin-right: 3px;
  margin-top: 1px;
  margin-bottom: 1px;
}
.btn-left-dash span {
  margin-left: 7px;
}
.game.but {
  padding-bottom: 10px;
  padding-top: 10px;
  cursor: auto;
}
.game.but:hover {
  background: #191919;
}
.top-l {
  background: #191919;
  margin-left: 0px;
  margin-right: 0px;
  padding: 5px 7px 5px 7px;
  color: #fff;
  font-size: 14px;
  border-bottom: 3px solid #ccaa00;
}
.top-menu-link {
  padding: 2px 5px 2px 5px;
  text-align: center;
  background: url(../images/line-bg.gif);
  background-position: left;
  background-repeat: no-repeat;
}
.top-menu-link.first {
  background: none;
}
.top-menu-link.last {
  border-right: none;
}
.top-menu-link span {
  cursor: pointer;
  color: #fff;
}
.middle-section-span3.center {
  text-align: center;
  float: none;
}
.al-c {
  text-align: center !important;
}
.top-menu-link img {
  width: 20px;
  margin-right: 7px;
}
.fl-r {
  float: right;
  margin-right: 3%;
}
.img-partner.mw60 {
  max-height: 60px;
  width: auto;
}
.mobile-side-pc {
  color: #fff;
  background: rgb(41, 41, 41);
  text-align: center;
}
.mobile-side-pc i {
  position: relative;
  top: 25px;
}
.tsdhb {
  color: #fff;
  font-size: 13px;
  text-align: center;
}
.tlc {
  text-align: center;
}
.pls {
  padding-right: 2px;
  padding-left: 2px;
}
.SL-PreOddsFields {
  margin-right: 5px;
  margin-left: 5px;
}
.svharrow {
  width: 16px;
  margin-right: 5px;
}
.card-container {
  -webkit-perspective: 500px;
  perspective: 500px;
}

.card-container:hover .card {
  -webkit-transform: rotateY(180deg);
  transform: rotateY(180deg);
}
.card {
  -webkit-transition: -webkit-transform 0.7s;
  transition: transform 0.7s;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.front,
.back {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  text-align: center;
}
.front,
.back {
  box-shadow: 1px 1px 5px 0 #ee6600;
  position: absolute;
  width: 100%;
  top: 0;
  bottom: 0;
}
.back {
  -webkit-transform: rotateY(180deg);
  transform: rotateY(180deg);
}
.back {
  background: url(../images/casino/bg.png);
}
.card {
  height: 150px;
  border-radius: 1px;
  background: #0e0e0e;
}
.casino-logo {
  width: 150px;
  height: 150px;
}
.bg-bl-mid.casino {
  background: transparent;
  border: none;
}
.card a {
  background: #c15402;
  color: #fff;
  position: relative;
  top: 42%;
  padding: 5px 10px;
  border-radius: 99px;
}
.card a .fa {
  margin-right: 5px;
}
.game-slider-row.mgam {
  margin-top: 0px;
}
.games-links-main.mgames .item {
  padding: 10px 10px 10px 10px;
  color: #fff;
  background: #333333;
  margin-right: -4px;
  border-right: 1px solid #1c1d1d;
  /* width: 15%; */
}
.games-links-main.mgames .item.red {
  border-top: 5px solid #ab1028;
}
.games-links-main.mgames .item.blue {
  border-top: 5px solid #007bff;
}
.games-links-main.mgames .item.green {
  border-top: 5px solid #1d9037;
}
.games-links-main.mgames .tsdhb {
  /* font-size: 16px; */
  font-size: 14px;
  font-weight: 900;
}
.games-links-main.mgames .timer {
  font-size: 14px;
  font-weight: 900;
  color: #fff;
}
.circle {
  background: rgba(29, 25, 25, 0.8) !important;
  border-radius: 50% !important;
  margin-right: auto;
  margin-left: auto;
}
.bg-bl-mid.gaama {
  background: none;
  border: none;
}
.wh-70 {
  width: 76px !important;
  height: 76px !important;
  white-space: nowrap;
}
.ble {
  /* color: #0000d4 !important; */
  color: #4444ff !important;
  line-height: 46px;
}
.redd {
  /* color: #d40000; */
  color: #e03a3a;
  line-height: 46px;
}
.gray {
  /* color: #d40000; */
  color: #b6b6b6;
  line-height: 46px;
}
.games-links-main.mgames .item.active {
  background: #1d1a1b;
}
.games-links-main.mgames .item:hover {
  background: #1d1a1b;
}
.gamefig {
  font-size: 15px;
  color: white;
}
.bg-gama {
  background: linear-gradient(180deg, #2d2c2c, #080707);
  border-radius: 3px;
  font-size: 24px;
  font-weight: 900;
  justify-content: inherit;
  padding-top: 5px;
  padding-bottom: 5px;
  cursor: pointer;
  box-shadow: 1px 1px 5px 0px #0c0b0b;
}
.bg-gama:hover {
  /* box-shadow: 1px 1px 3px 0px #040404;
  background: linear-gradient(180deg, #404040, #080606); */
}
.sectgm {
  background: #151f1f;
  border: solid 1px #273a3a;
  margin: 20px 15px 20px 20px;
  border-radius: 6px;
}
.djff {
  background: #083838;
  color: #fff;
  font-size: 24px;
  font-weight: 700;
  padding-top: 3px;
  padding-bottom: 3px;
  border-radius: 6px 6px 0px 0px;
}
.fll {
  float: left;
}
.flr {
  float: right;
}
.djff.nd {
  border-radius: 0px;
}
.svharrowp {
  width: 32px;
}
.row-each-result.gmaa {
  background: #083838;
  color: #fff;
  font-weight: 900;
  border-radius: 4px;
}
.row-each-result.hislist {
  background: transparent;
  border-bottom: 1px solid #083838;
}
.gmlocked {
  /* display: none; */
  width: 95%;
  position: absolute;
  background: #151f1fcc;
  height: 100%;
  top: 0;
}
.gmlocked i {
  color: #e60;
  position: absolute;
  top: 35%;
  left: 45%;
  font-size: 5.8rem;
}
.tlc.tlc-gam-sm {
  overflow: visible;
  white-space: initial;
}
.tlc-games {
  overflow: hidden;
  white-space: nowrap;
  padding-right: 32px;
}
.game1 {
  padding-bottom: 5px;
  padding-top: 5px;
}
.gamefig.onlt {
  font-size: 30px;
  line-height: 72px;
}
.ble.lts,
.redd.lts {
  font-size: 20px;
  line-height: 45px;
}
.gamefig.ksd {
  background: #080808;
  max-width: 75%;
  text-align: center;
  margin-right: auto;
  margin-left: auto;
  border-radius: 30px;
}
.grrn {
  color: #0dcc0d !important;
}
.sec-user-dash {
  padding: 20px 20px 5px 50px;
  color: #e60;
}
.sec-user-dash i {
  margin-right: 15px;
}
.bg-bl-mid.user-dash {
  background: transparent;
  border: none;
}
.sectgm.user-gm {
  background: #151f1fba;
  color: #fff;
  padding: 10px 15px;
}
.sec-user-pn {
  padding: 10px;
  box-shadow: 0px 1px 2px 0px #273a3a;
}
.br-ri {
  border-right: 1px solid #225d5d;
  overflow: hidden;
  text-overflow: ellipsis;
}
.mr-u-5 {
  margin-right: 5px;
}
.bnk-hid {
  font-size: 13px;
  font-weight: 500;
  background: #f16c08;
  padding: 2px 15px;
  border-radius: 99px;
  width: 300px !important;
  text-align: center;
}
.user-nm-us {
  font-size: 13px;
  font-weight: 900;
  background: #ac980f;
  padding: 3px 15px;
  border-radius: 99px;
}
.input-group-sm.in {
  max-width: 200px;
}
.input-block-user-dp {
  background: #ac980f;
  border: 1px solid #ac980f;
  height: calc(1.3125rem + 2px) !important;
  padding: 0.25rem 0.3rem !important;
  border-radius: 99px !important;
}
.kdfnf {
  margin-top: 10px;
  margin-bottom: 5px;
}
.kdfnf .number-button {
  width: 15%;
  padding: 3px;
}
.btn-dep {
  background: #ff6600;
  color: #fff;
  padding-left: 20px;
  padding-right: 20px;
  border: 1px solid #ff6600;
  font-weight: 600;
  font-size: 14px;
  padding-top: 8px;
  padding-bottom: 8px;
  margin-right: 3px;
  border-radius: 2px;
}
.djfdff {
  text-align: center;
  margin-top: 15px;
  margin-bottom: 7px;
}
.tb-us {
  font-size: 13px;
  text-align: center;
}
.page.user {
  margin: 5px 0 5px auto;
}
.top-l.user {
  padding: 0px;
}
.top-menu-link.user {
  padding: 7px 5px 7px 5px;
}
.top-menu-link.user.active {
  /* background: #ccaa00; */
  background: #b59800;
}
.push-5-r {
  margin-right: 5px !important;
  color: #fff;
}
.btn-signup.btn-ch {
  border-radius: 99px;
  margin-top: 5px;
}
.h-80 {
  height: 80px;
}
.sectgm.user-gm.my {
  font-size: 13px;
}
.bg-dr-o {
  background: #72390e;
}
.pr-22 {
  padding-right: 22px;
}
.pl-22 {
  padding-left: 22px;
}
.sdbdbhs {
  font-size: 10px;
  font-weight: 300;
  background: #ccaa004f;
  border-radius: 4px;
  padding: 10px 15px;
}
.fl-lf {
  float: left;
}
.fr-lf {
  float: right;
}
.hbhbki {
  min-height: 150px;
}
.hbhbkiy {
  min-height: 230px;
}
.bhki {
  font-size: 14px;
  font-weight: 400;
  min-height: 150px;
}
.bygyg {
  float: right;
  color: #fff;
  font-weight: 800;
  font-size: 14px;
}
.hbhb {
  margin-top: -12px;
}
.styled-checkbox {
  position: absolute;
  opacity: 0;
}
.styled-checkbox + label {
  position: relative;
  cursor: pointer;
  padding: 0;
  margin-bottom: 0px;
}
.styled-checkbox + label:before {
  content: '';
  margin-right: 10px;
  display: inline-block;
  vertical-align: text-top;
  width: 20px;
  height: 20px;
  background: white;
}
.styled-checkbox:hover + label:before {
  background: #f35429;
}
.styled-checkbox:focus + label:before {
  box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.12);
}
.styled-checkbox:checked + label:before {
  background: #f35429;
}
.styled-checkbox:disabled + label {
  color: #b8b8b8;
  cursor: auto;
}
.styled-checkbox:disabled + label:before {
  box-shadow: none;
  background: #ddd;
}
.styled-checkbox:checked + label:after {
  content: '';
  position: absolute;
  left: 5px;
  top: 12px;
  background: white;
  width: 2px;
  height: 2px;
  box-shadow: 2px 0 0 white, 4px 0 0 white, 4px -2px 0 white, 4px -4px 0 white, 4px -6px 0 white, 4px -8px 0 white;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.betSupport {
  cursor: pointer;
}
.betSupport:hover {
  background: #4b4611;
}
.azkaba,
.jarsup {
  /* display: none; */
}
.azkaba.show,
.jarsup.show {
  display: flex;
}
.sjor {
  clear: both;
  display: flex;
}
.btn-signup.dfdf {
  border-radius: 99px;
  margin-right: 10px;
  color: #fff;
}
.btn-signup.dfdf.ss {
  background: #bb1515;
  border-color: #bb1515;
}
.aatex {
  background: #191919;
  border: 1px solid #5d5d5d;
}
.cnfrmbtn {
  background: #ac980f;
  border-color: #ac980f;
  margin-right: 5px;
}
.sdbdbhs.ans {
  background: transparent;
}
.kdks {
  padding-left: 10px;
}
.kdks table {
  clear: both;
  max-width: none !important;
}
.kdks .table .thead-dark th {
  color: #fff;
  background-color: #72390e;
  border-color: #ac980f;
  font-weight: 300;
  border-top: 0;
  padding: 1px 1px;
  height: 40px;
  vertical-align: middle;
}
.trsj {
  cursor: pointer;
  background: #886600;
  color: #fff;
}
.trsj td,
.trsj th {
  vertical-align: middle;
  border-top: 1px solid #dee2e6;
  padding: 5px 1px;
}
.trsj.aa {
  background: #72390e;
  border-bottom: 2px solid #ac980f;
}
.trsj.aa th {
  font-weight: 300;
  border-top: 0;
  padding: 1px 1px;
  height: 40px;
  vertical-align: middle;
}
.trsj.bb {
  background: #331c0a;
}
.delbtn {
  border: 1px solid #e60;
  background: #ee6600;
  padding: 2px 4px;
  border-radius: 99px;
  white-space: nowrap;
}
.flbtn {
  border: 1px solid #860;
  background: #886600;
  padding: 2px 4px;
  border-radius: 99px;
}
.page.user.beth {
  margin-right: 20px;
}
.tban .thead-dark th {
  background-color: #988006;
  border-color: #d8bc00;
}
.sdbdbhs.ntc {
  font-size: 14px;
  font-weight: 500;
  background: #b448b92b;
}
.hjo {
  border-bottom: 1px solid #bdbdbd;
}
.ntc .betSupport:hover {
  background: #98800621;
}
.btn-write {
  float: right;
  background: transparent;
  font-size: 1.7rem;
  padding: 0 15px;
  color: #07d9ff !important;
  border-color: #07d9ff;
  border-radius: 14px !important;
}
.bg-ad-n {
  background: #2c2033;
}
.user.ntc {
  background: #ccaa0087;
  border-bottom: none;
}
.event-r {
  margin: 20px 15px 20px 20px;
}
.jsue {
  background-image: linear-gradient(
    to right bottom,
    #72390e,
    #8a4511,
    #a35214,
    #bd5f16,
    #d86c19,
    #de7515,
    #e47e10,
    #e98708,
    #d98d00,
    #ca9100,
    #bb9501,
    #ac980f
  );
  text-align: center;
  margin-top: 15px;
  margin-bottom: 15px;
  padding: 25px 15px;
  border-radius: 8px;
  margin-right: 15px;
  color: #fff;
  font-size: 22px;
  font-weight: 600;
  margin-left: 15px;
  box-shadow: 1px 1px 3px #110d01;
}
.jsue:hover {
  transition-duration: 1s;
  color: #fff;
  background-image: linear-gradient(
    to right bottom,
    #723301,
    #863900,
    #8a420b,
    #954609,
    #9f4a09,
    #a35004,
    #a95a04,
    #995a08,
    #885a05,
    #7a5905,
    #675200,
    #493f00
  );
}
.img-even img {
  max-width: 100%;
  box-shadow: 2px 2px 10px 0 #ab0f0f;
}
.mr25 {
  margin: 0px 20px 0 25px;
}
.content-landing {
  text-align: center;
  font-size: 14px;
  margin-top: 25px;
  margin-bottom: 15px;
  padding: 25px 10px;
  border-radius: 10px;
  background-image: url(../images/events/bg.png);
  background-attachment: fixed;
  background-repeat: round;
  background-position-x: center;
}
.ev-gr {
  color: #6aa84f;
  font-weight: 900;
  font-size: 18px;
}
.ev-bld {
  font-weight: 900;
  font-size: 16px;
}
.ev-pnk {
  font-size: 18px;
  font-weight: 900;
  color: #ff00ff;
}
.ev-rd {
  font-size: 24px;
  font-weight: 900;
  color: #ff0000;
}
.ev-rd-sm {
  color: red;
  font-size: 15px;
  font-weight: 600;
}
.ev-lst {
  line-height: 1.6;
  font-size: 15px;
}
.top-menu-link:hover {
  background: #ad9c2070;
}
.top-menu-link.active {
  background: #ccaa00;
}
.md-se-hd-fl {
  float: left;
  margin-right: 5px;
}
.md-se-hd-fr {
  float: right;
  margin-left: 5px;
}
.cnt.hdc {
  bottom: -14px;
}
.hd-tx {
  margin-right: 10px;
  color: #4bf4ff;
  font-weight: 900;
}
.hd-tl {
  margin-left: 10px;
  color: #4bf4ff;
  font-weight: 900;
}
.min-g-img img {
  max-width: 100%;
  background: linear-gradient(90deg, rgb(173, 173, 173) 0%, rgb(241, 140, 63) 50%, rgb(222, 192, 149) 100%);
  border-radius: 4px;
  box-shadow: 2px 2px 4px 1px #a9961096;
}
.bg-mini {
  background-image: url(../images/mini-games/bg-mini.svg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  border-radius: 8px;
  padding: 25px 15px;
  text-align: center;
  font-size: 18px;
  font-weight: 600;
  color: #fff;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 10px;
  margin-right: 10px;
  transition-property: background, transform;
  transition-duration: 0.8s;
}
.bg-mini:hover {
  color: #fff;
  background-position: bottom;
  transform: rotate(-4deg);
}

/* ---------------------------------*/
/* add */
[v-clock] {
  display: none;
}
pre {
  color: white;
  display: none;
}

.sub-title {
  color: #c3c3c3;
}
.t-small {
  font-size: 16px;
}
.page-item.disabled .page-link {
  color: #6c757d;
  pointer-events: none;
  cursor: auto;
  background-color: #fff;
  border-color: #dee2e6;
}

.ani_border_color {
  animation-name: border_color_change;
  animation-duration: 1s;
  animation-iteration-count: infinite;
  animation-direction: alternate;
}
@keyframes border_color_change {
  from {
    border: 2px solid yellow;
  }
  to {
    border: 2px solid gray;
  }
}
